<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
</head>
<body>
	<script language="javascript" type="text/javascript">
		let variable;
		variable=window.prompt("Introduce algo");
		alert(variable);
	</script>
</body>
</html>